		<metadata>
			<provider>
				<name>DevelopmentProvider</name>
				<accessPoint>http://velo.dyndns.info/phpdev/digir/DiGIR.php</accessPoint>
				<implementation>DiGIR:1.0;PHP:4.23</implementation>
				<host>
					<name>Daves PC</name>
					<code>VELO</code>
					<relatedInformation>http://digir.sourceforge.net/</relatedInformation>
					<contact type="administrative">
						<name>Dave V.</name>
						<title>Software Hack</title>
						<emailAddress>axxaxxo@yahoo.com</emailAddress>
						<phone>(404)555-JOKE</phone>
					</contact>
					<abstract>simple test provider on XP and php 4.23</abstract>
				</host>
				<resource>
					<name>example</name>
					<code>DDB</code>
					<relatedInformation>http://www.nhm.ukans.edu</relatedInformation>
					<contact type="technical">
						<name>Dave V</name>
						<title>Software Hack</title>
						<emailAddress>axxaxxo@yahoo.com</emailAddress>
					</contact>
					<abstract>Extract of kubird database.</abstract>
					<keywords>Flying things with feathers</keywords>
					<citation>Data obtained from KUNHM</citation>
					<useRestrictions>This data can be used freely as it is completely meaningless.</useRestrictions>
					<conceptualSchema schemaLocation="http://digir.sourceforge.net/fed/beta3/darwin2.xsd">http://www.namespaceTBD.org/darwin2</conceptualSchema>
					<recordIdentifier>KUBIRDS</recordIdentifier>
					<recordBasis>voucher</recordBasis>
					<numberOfRecords>3000</numberOfRecords>
					<dateLastUpdated>2002-05-30T14:22:00-05:00</dateLastUpdated>
				</resource>
			</provider>
		</metadata>

